查询广告发票基本信息
POST
/bd/profit/report/open/report/ads/invoice/detail基本信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/bd/profit/report/open/report/ads/invoice/detail | HTTPS | POST | 10 |
请求参数
invoice_idstring必填sidinteger必填请求示例
{
"invoice_id": "TRF6K4FJN-1",
"sid": 136
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
invoice_idstring必填payment_methodstring必填from_datestring必填to_datestring必填currency_iconstring必填currency_codestring必填amountnumber必填invoice_datestring必填addressstring必填返回成功示例
{
"code": 0,
"message": null,
"data": {
"amount": 1.9400,
"address": null,
"invoice_id": "TRF6K4FJN-1",
"payment_method": "UNIFIED_BILLING",
"from_date": "2024-06-03",
"to_date": "2024-06-04",
"currency_icon": "$",
"currency_code": "USD",
"invoice_date": "2024-06-03"
},
"error_details": null,
"request_id": "9941460b-ae8b-4c88-865d-de9f28272915.1721897153312",
"response_time": "2024-07-25 16:45:53",
"total": 0
}